* {
  padding: 0;
  margin: 0;
 }
 
 body {
  font-family: tahoma;
  font-size: 11px;
  color: black; /*#666*/
  /*background-image: url(images/background.gif);*/
  background-repeat: repeat-y;
  background-color: #f0f0f0; /*#292929*/
 -webkit-filter: contrast(130%);
filter: contrast(130%);
 }
 
 .left {
  float:left;
  padding-top: 10px;
  width: 310px;
 }

.left ul li {
  float: right;
  list-style:none
 }

.left ul li a {
  margin-top: 2px;
  font-family: Verdana;
  font-size: 12px;
  color: black;/*white*/
  text-decoration: none;
  padding-top: 7px;
  padding-left: 5px;
  width: 155px;
  height: 23px;
  float: right;
}

.left ul li a:hover {
  background: #c0c0c0; /*#292929*/
 }
 
 .left ul li.active a {
  color: white;
  background: #6883db; /*#292929*/
 }
 
 .right {
  padding-left: 310px;
  padding-top: 100px;
}

.right .block img {
  margin-right: 10px;
  display: block;
  border: 3px solid #CCC;
 }
 
 .right .block img:hover {
  border: 3px solid #ff00aa;
 }
 .block{
 	float:left;
 	text-align: center;
 	font-family: Arial;
 	font-weight: bold;	
 	margin-top:10px;
 	margin-left:40px;
 	
 }
.nombre{
	color:black; /*white*/
	font-size:14px;
}
h1 {
  font-size: 13px;
  color: #FF00AA;
  font-weight: bold;
 }
 
h2 {
  font-weight: normal;
  padding-bottom: 7px;
  font-size: 10px;
 }
p{
	font-size:12px;
} 
a {
  color: #999;
  text-decoration: none;
 }
 
a:hover {
  text-decoration: underline;
 }
 

 #footer{
 position:absolute;
 display:block;
 top:1500px;
width:500px;
 }
 /*CONTACT PAGE-----------------------*/
 #wHelp{
	 -webkit-box-shadow: 20px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 20px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 20px 10px 5px 0px rgba(0,0,0,0.75);

 	-moz-border-radius: 15px;
     -webkit-border-radius: 15px;
     behavior:url(border-radius.htc);  
 	margin-left:140px;
 	margin-top: 30px;
 	margin-bottom: 20px;
 	background-color: #f0f0f0;
 	background-position: center;
 	width: 500px;
 	height:350px;
 	padding: 20px;
 	border: 2px solid black;

 
 }
 #submit{
 	margin-left:185px;
 	padding:9px;
 }
 /*END CONTACT-----------------------*/
  input:focus, textarea:focus{
  	background-color:#ffeda0;
  }
  #contador{
	margin-left:700px;
  }
  
  /*Portada*/
.content{
	width:700px;
  }
.content a{
 text-decoration:underline;
 color:black;/*white*/
 	font-size: 18px;
  }
.content a:hover{
   text-decoration:underline;
   color:yellow;
    }
    .content img {
    float:left;
    
     }
     
     .content img:hover {
    	text-decoration:none;
     }
  
 .content p{
 	width:600px;
 	position:absolute;
 	margin-left:10px;
  	margin:75px;
  	color:black;/*white*/
	font-size: 18px;
  }
   .content p .dorog{
   margin-left:80px;
   }
     .content p .amar{
     color:yellow;
     font-weight:bold;
     }
     .content p .black{
     color:black;
     }
     .content p .slogan{
     margin-left:50px;

     color:#ea0db9;
     font-size: 28px;
     }
#ps{ 
position:absolute;
    width:600px;
    top:1500px;  
    margin-left:80px;
         color:white;
     font-size: 12px;
     }
  .content .fotor {
  top:250px;
  margin-left:365px;
  position:absolute;
	
  }
    .content .fotol {
    top:400px;
    right:660px;
    position:absolute;
  	
    }
    .content .sp {
    top:940px;
    right:960px;
    position:absolute;
  	 }
  .content .rus {
  top:920px;
  margin-left:535px;
  position:absolute;
	
  }
  .content .playa {
  top:1290px;
  margin-left:-65px;  
  position:absolute;
	
  }
  /*--Main Container--*/
.main_view {
float: left;
position: relative;
}
/*--Window/Masking Styles--*/
.window {
height:286px; width: 790px;
overflow: hidden; /*--Hides anything outside of the set width/height--*/
position: relative;
}
.image_reel {
position: absolute;
top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
position: absolute;
bottom: 40px; right: -7px;
width: 178px; height:47px;
z-index: 100; /*--Assures the paging stays on the top layer--*/
text-align: center;
line-height: 40px;
background-color:#000; /*--aquí va la imagen de la paginación--*/
display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
padding: 5px;
text-decoration: none;
color: black;/*white*/
}
.paging a.active {
font-weight: bold;
background: #920000;
border: 1px solid #610000;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
}
.paging a:hover {
font-weight: bold;
}
.main{
	text-align: justify;
}
.main p{
	
}
/****ZOOM IMAGEN*****/
/*Estilo para el listado de imagenes*/
#listimages img {width:370px;height:200px;}

/*Estilo para el fondo de pantalla cuando estamos mostrando la imagen grande*/
#background {
    display:none;
    position: absolute;
    top:0px;left:0px;width:100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    background-color: #000;
    z-index: 1;
}

/*Estilo para la capa que contendra la imagen grande y la cruz de cerrar*/
#preview {
    display: none;
    position: absolute;
    width: 570px;
    height: 340px;
    border: 1px solid #D8D7D8;
    background-color: #FFF;
    box-shadow: 1px 1px 5px #DDD;
    z-index: 2;
}

/*Estilo para el contenedor de la imagen grande*/
#content {
    width:100%;
    height:100%;
}

/*Estilo para el boton cerrar*/
#close {
    position: absolute;
    border:0px solid;
    width:16px;
    height:16px;
    right:2px;
    top:2px;
    background:url('images/close.png');
}

.url {text-align:center;margin-top:20px;}

/********************/

	#cuadroFlotante{
		position:fixed;
		float:right;
		float: top;
		margin-right: 100px;

		right:20px;
		top:0;
		background-color: #6883db;
		color: #fff;
		padding:15px;
		
		font-family: Georgia, Cambria, Times, "Times New Roman";
		font-weight: bold;
		font-style: italic;
		
		 -webkit-box-shadow: 20px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 20px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 20px 10px 5px 0px rgba(0,0,0,0.75);

 	-moz-border-radius: 15px;
     -webkit-border-radius: 15px;
     behavior:url(border-radius.htc);
	}
	#cuadroFlotante a{
		color: white;
	}
	#cuadroFlotante p{
		color: white;
		font-size: 12pt;
		text-align: center;
	}

  /*//////////////*/